/** Your custom CSS goes it. This loads after the other theme stylesheets and inline CSS */


/** Bloom newsletter widget */
.et_bloom_widget_content {
	width: 85% !important;
}
.widget  .et_bloom_form_text > h2:nth-child(1) {
	font-size: 16px !important;
	text-align:center;
}
.widget .et_bloom_form_container {
	padding: 4px !important;
}
.et_bloom_optin_5 .et_bloom_popup_input input { 
	background-color: #fff !important;
	border: 1px solid #ccc !important;
	color: #333 !important; 
}
.et_bloom_optin_5 .et_bloom_popup_input input { 
	color: #333 !important; 
}

.et_bloom_optin_5 .et_bloom_popup_input input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #333 !important; 
}
.et_bloom_optin_5 .et_bloom_popup_input input::-moz-placeholder { /* Firefox 19+ */
	color: #333 !important; 
}
.et_bloom_optin_5 .et_bloom_popup_input input:-moz-placeholder { /* Firefox 19+ */
	color: #333 !important; 
}
.et_bloom_optin_5 .et_bloom_popup_input input:-ms-input-placeholder { /* IE 10+ */
	color: #333 !important; 
}
.et_bloom_optin_5 .et_bloom_popup_input input::-ms-input-placeholder { /* IE Edge */
	color: #333 !important; 
}

/** Color classes for various for elements */
.white, .white .price { 
	color: #fff !important;
}

/** Page Builder product page designs */
#product-2046 h2,
#product-32987 h2,
#product-2061 h2,
#product-228 h2 {
	font-size: 2em;
}
#product-2046 .variations_form.cart, 
#product-32987 .variations_form.cart, 
#product-228 .variations_form.cart,
#product-2215 .variations_form.cart,
#product-2061 .variations_form.cart {
	background: rgba(251, 251, 251, 0.5) !important;
	/*width: 100% !important; */
}

#product-228 .vc_parallax {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#product-32987 .upgrade_licence_key h3 a,
#product-228 .upgrade_licence_key h3 a {
	color: #fff !important;
}
.postid-32987 ul.breadcrumb,
.postid-228 ul.breadcrumb {
	display: none !important;
}
#product-32987 .variations_form,
#product-2215 .variations_form,
#product-2061 .variations_form { 
	border: 1px solid #FFA500 !important;
}
/* Helps widen the sale price crossed out so that the current price shows on a line by itself */
@media (min-width: 360px)  {
	#product-32987 .price del {
		padding-right: 85px;
	}
}
@media (min-width: 771px)  {
	#product-32987 .price del {
		padding-right: 85px;
	}
}
/** WP Bakery styling */
/* tabs */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border-color: #f0f0f0;
    background-color: #fff !important;
}
/* Tab background color */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
	background-color: #fff !important;
	font-weight: bold !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
	background-color: #0073AA !important;
	border-left-color: #0073AA !important;
	border-right-color: #0073AA !important;
	border-top-color: #0073AA !important;
	color: #fff !important;
}
/* Inquiry form inside a tab */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vfb_enquiry_form label.vfb-desc {
	margin-top: 1em !important;
}
.wpb-js-composer .vc_tta-tab > a[href="#questions_tab"]:before {
	/*1511038053170-ca68131e-0533*/
	font-family: 'FontAwesome';
	color: #59972F !important;
	content: "\f059";
	padding-right: 5px;
}	
.wpb-js-composer .vc_tta-tab > a[href="#details_tab"]:before {
	font-family: 'FontAwesome';
	content: "\f085" !important; 
	padding-right: 5px;
}
.wpb-js-composer .vc_tta-tab > a[href="#changelog_tab"]:before {
	font-family: 'FontAwesome';
	content: "\f0ad"; 
	color: #FC7826;
	padding-right: 5px;
}
.wpb-js-composer .vc_tta-tab > a[href="#screenshots_tab"]:before {
	font-family: 'FontAwesome';
	content: "\f03e"; 
	color: #0073aa;
	padding-right: 5px;
}
.wpb-js-composer .vc_tta-tab > a[href="#video_tab"]:before {
	font-family: 'FontAwesome';
	content: "\f16a"; 
	color: #cf0000;
	padding-right: 5px;
}
.round_corners {
	border-radius: 2px !important;
}
.quality-icon { 
	width: 160px;
	margin: 1em auto;
	position: relative;
	top: -32px;
}


h1 { 
	font-size:1.5em;
}

.embed-responsive {
	margin: 0 auto 1.5em auto;
	text-align:center;
}
/* Video embeds */
.embed-responsive-item,
iframe,
embed,
object,
video {
	background: none repeat scroll 0 0 #f5f5f5;
	border: 5px solid #ddd;
	border-radius: 4px;
}
/* Images embedded into post/page/product */
.entry-content .wp-caption {
	background: none repeat scroll 0 0 transparent;
	border: none;
}
.wp-caption-text {
	font-family: helvetica,arial,sans-serif;
}
.entry-content .wp-caption img {
	border: 1px solid #e6e6e6;
}
/* Enquiry tab - icon etc */
.product_enquiry_tab .fa.fa-question-circle {
	color: #59972f;
}
form.vfb_enquiry_form .form-builder-container ul li {
	list-style-type: none !important;
	margin: 0;
	padding: 0 1.3em;
}
form.vfb_enquiry_form .form-builder-container ul li label {
	margin-bottom: 0.2em;
	margin-left: 0;
	padding-left: 0;
}
form.vfb_enquiry_form .form-builder-container ul li select {
	padding: 5px 0;
}
form.vfb_enquiry_form .form-builder-container ul li::before {
	content: "" !important;
}
.vfb-item.vfb-item-submit-button {
	text-align: right;
}
.vfb-item.vfb-item-submit-button button {
	font-size: 14px;
	padding: 0.6em 1.3em;
}
/* Star ratings color */
.woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before {
	color: #ffba00 !important;
}
.woocommerce-product-rating {
	display: none !important;
}

/* Boostrap panels fix for WC single-product.js interference when hiding product info tab panels */
.row .panel { 
	display:block !important;
}
.columns .row .panel-heading { 
	font-weight: bold;
	color: #444;
	
}
.columns .row .panel {
	background-color: #fff;
	border: 1px solid #ddd !important;
}

.columns .row .panel .fa { 
	float: left;
	font-size: 2em;
	padding-right: 12px;
	vertical-align: middle;
}
.alert div {
	font-size: 1.2em;
}
.alert div i.fa {
	font-size: 1.5em;
	padding-right: 12px;
	vertical-align: middle;
}
.fa.list-item {
	font-size: 14px !important;
	padding-left: 0.5em;
	padding-right: 0.4em;
}
	
.row .columns .fa.fa-3x, .fa.fa-3x {
	float: left;
	margin-bottom: 7px;
	margin-right: 12px;
}
.columns .panel ul { 
	border-bottom:none !important;
}
.alert.alert-success.alert-link {
	color: #444;
}
.loyalty_rewards_alert_wrap .fa {
	color: #cf0000;
}
/* Modal */
.modal-header {
    background-color: #D9EDF7;
 }


/* Home Parallax */
.fullscreen .inner-header { 
	height: 0;
	margin-top: 0px !important;
}

.fullscreen .container, .fullscreen #main {
	margin: 0;
	width: 100%;
	max-width: 100%;
	padding: 0;
}
/* related products - adjust columns */
.woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product,
.woocommerce .upsells ul.products li.first, .woocommerce .related ul.products li.first { 
	clear:none !important;
	width: 20% !important;
	margin-right: 1em !important;
}
.woocommerce .upsells ul.products li.product img, .woocommerce .related ul.products li.product img { 
	width: 105px !important;
}	
.woocommerce ul.products li a.button.add_to_cart_button, .woocommerce ul.products li a.product_type_simple { 
	display: none;
}
.woocommerce ul.products { 
	margin: 0 3.8% 5em 0 !important;
}
.woocommerce ul.products li { 
	border: 1px solid #ddd;
	min-height: 182px;
	padding: 10px 5px 0 !important;
	box-shadow: 0 6px 2px -6px black;
}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product h2 {
	background-color: #e6e6e6;
	color: #333;
	font-size: 1em;
	position: absolute;
	bottom: 0;
	padding: .5em .3em !important;
	margin: 10px 0 0 -5px !important;
	min-height: 60px;
	width: 100%;
}
.woocommerce-message a.button:hover {
	color: #fff !important;
}
.woocommerce-message { 
	padding: 1em 2em 1em 3.5em !important;
}

/* My account - Address edit link */
.woocommerce-Addresses .edit {
	float: left !important;
	margin-left: 16px;
	margin-top: 23px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active {
	background-color: #efefef !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
	color: #333 !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #ddd;
	border-radius: 4px 4px 0 0;
	display: inline-block;
	margin-bottom: -11px;
	padding: 10px 12px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
	border-bottom: 1px solid #ddd !important;
	margin-bottom: 2em;
	margin-top: 1em;
	padding-bottom: 10px;
	padding-left: 0;
}
/* Sidebar images, flatten, no funky box shadow stuffs, reposition stuffs */ 
.woocommerce .sidebar ul.product_list_widget li img, .woocommerce-account .sidebar ul.product_list_widget li img { 
	box-shadow: none;
	float: left !important;
	margin-right: 1em;
}
.woocommerce .sidebar ul.product_list_widget li .amount {
	padding-right: 1000px;
	padding-left: 1000px;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
	box-shadow: none;
}
.woocommerce ul.cart_list li .amount, .woocommerce ul.product_list_widget li .amount, .woocommerce-page ul.cart_list li .amount, .woocommerce-page ul.product_list_widget li .amount {
	padding-right: 1000px;
	padding-left: 1000px;
}
.woocommerce .sidebar .widget_products {
	background-color: #FAFAFA;
	border: 1px solid #DADFE4;
	border-radius: 3px;
	width: 85%;
	margin-left: 11px;
	padding: 10px 15px;
}
.window-top #topnavbar .widget_shopping_cart li a:hover { 
	color: #fc6a0f !important;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a,
.woocommerce ul.product_list_widget li .product-title { 
	font-weight: normal !important;
}
.woocommerce .sidebar .widget_products h4 {
	font-weight: bold;
	margin-bottom: 1em;
}
.woocommerce .sidebar ul.product_list_widget li {
	padding: 14px 0 0 0;
	margin: 0;
	list-style: none;
	border-top: 1px solid #efefef;
}
.woocommerce .sidebar .widget_product_search {
	background-color: #FAFAFA;
	border: 1px solid #DADFE4;
	border-radius: 3px;
	padding: 10px 10px 19px 10px;
	width: 85%;
	margin-left: 10px;
}
.woocommerce .sidebar .widget_product_search h4 {
	font-weight: bold;
	margin-bottom: 1em;
}
.woocommerce .sidebar .widget_product_search input[type="submit"] {
	background-color: #0073AA;
	color: #fff;
	border: none;
}
.woocommerce .sidebar .widget_product_search input[type="submit"]:hover {
	background-color: #0073AA !important;
	font-weight: bold !important;
}
.woocommerce .sidebar .widget_product_search input[name="s"] {
	width: 200px;
	background-color: #fff;
}
.woocommerce .sidebar .widget_product_categories {
	background-color: #FAFAFA;
	border: 1px solid #DADFE4;
	border-radius: 3px;
	padding: 10px 10px 19px 10px;
	width: 85%;
	margin-left: 10px;
}
.woocommerce .sidebar .widget_product_categories h4 {
	font-weight: bold;
	margin-bottom: 1em;
}
.widget_subscribe_to_newsletter h4 {
	font-weight: bold;
}
.widget.widget_bloomwidget .et_bloom_form_container {
	background-color: transparent !important;

}
.widget.widget_bloomwidget { 
	border: 1px solid #DADFE4;
	border-radius: 3px;
	width: 85%;
	margin-left: 10px;
}
.widget.widget_bloomwidget .et_bloom_form_text { 
	padding: 0 15px 15px 15px !important;
}

.home_parallax {
	color: #fff;
}
.home_parallax .parallax_page_title {
	margin-left: -1.3em;
}
.fullscreen #footer {
	background: #000;
	color: #fff;
	min-height: 48px;
	padding-bottom: 0;
}
.fullscreen #footer .inner-footer {
	display: none;
	min-height: 0;
	border: none;
	padding: 0;
	margin: 0;
}

.fullscreen #footer .col-xs-12, .fullscreen #footer .col-sm-12, .fullscreen #footer .col-md-12, .fullscreen #footer .col-lg-12, .fullscreen #footer .row {
	background: #000000;
	min-height: 0 !important;
}

.fullscreen #footer .site-info {
	background: #000;
	border: 0 none;
	font-family: Lato;
	font-size: 0.85em;
	margin-top: 1em;
	padding: 0 2em !important;
}
/* Checkout */
.ignition_checkout div.place-order {
	clear:both;
}
.ignition_checkout button#place_order {
	float: right !important;
	padding: 8px 0 !important;
	width: 160px !important;
}
.ignition_checkout #terms {
	float:none !important;
}
.woocommerce .ignition_checkout #payment .terms, .woocommerce-page .ignition_checkout #payment .terms {
	/* background: none repeat scroll 0 0 #FAFAFA; */
	/* border: 1px solid #CCCCCC; */
	/* border-radius: 4px; */
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center !important;
	width: 63% !important;
}
/*
.ignition_checkout .terms label:before {
	font-family: FontAwesome;
	font-size: 0.8em;
	color: #333333;
	content: "\f005";
	padding-right: 0.8em;
	vertical-align: top;
	
}
*/
.woocommerce .ignition_checkout #payment .terms label.checkbox, .woocommerce-page .ignition_checkout #payment .terms label.checkbox {
	padding: 0px !important;
}
.woocommerce .ignition_checkout #payment div.place-order, .woocommerce-page .ignition_checkout #payment div.place-order {
	padding: 1em 0;
}


.page-id-10 .inner-header { 
	padding: 0.5em 0 0 !important;
}
.page-id-10 #breadcrumbs { 
	display: none;
}
.woocommerce #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-page #payment div.payment_box .wc-credit-card-form-card-number, .woocommerce-page #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-page #payment div.payment_box .wc-credit-card-form-card-cvc {
	font-size: 1em;
}
/* Cart */
.page-id-2 .inner-header { 
	padding: 0.5em 0 0 !important;
}
.page-id-2 #breadcrumbs { 
	display: none;
}

/* Social sharing plugin */
.tcsd {
	background: none repeat scroll 0 0 #F5F5F5;
	border-top: 3px solid #1E85BE;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.tcsd .tcsd-title:before {
	background-color: rgba(0, 0, 0, 0);
	color: #1E85BE;
	content: "\f129";
	font-family: FontAwesome;
	font-style: italic;
	font-weight: 400;
	margin: 10px 20px 0 15px;
}
/* Contact form */
.cform { padding-top: 1em; padding-bottom: 1em;  width: 100%; }
.cform input, .cform textarea, .cform select {
	background: #fff;
}
.cform select {
	padding: 2px 5px;
	width: 65%;
	margin-left: 0em; 
}
.cform p.cf-sb { 
	position:relative;
	right: 1em;
}
.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton {
	background: none repeat scroll 0 0 #333333;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 100%;
	font-weight: bold;
	text-shadow: none;
}
.cform label {
	font-size: 100%;
}
label.cf-after {
	width: auto;
}
label.cf-after span {
	width: 500px;
}

/* Navbar */

.menu-item.menu-item-95 a::before {
    color: #f55d00 !important;
}
.window-top .top-bar {
	/*background: url("//ignitewoo.com/wp-content/uploads/2014/07/woocommerce-extensions-themes-gears2.png") no-repeat scroll 75% 0 rgba(0, 0, 0, 0) !important;*/
	color: #FFFFFF;
}
.menu-item.menu-item-95 a:before { 
	font-family: "FontAwesome";
	content: "\f095";
	margin-right: 0.5em;
}
.navbar-header img {
	margin-left: -9px;
	position: relative;
	top: -19px;
	vertical-align: text-top;
}

/* Subscribe widget in the sidebar */
.widget.widget_subscribe_to_newsletter {
	background-color: #FFFFC0;
	border: 1px dotted #E6DB55;

	padding: 1em 0.8em;
}
.topbar-logo { 
	max-width: 100% !important;
}
/* News Page, blog posts */
.row.newspage h2 a, .single-post h1 a { 
	color: #333;
}
.widget_recent_entries li { 
	list-style-type: none;
	margin-bottom: 0.6em;
}
.widget_recent_entries ul {
	margin-left: 0px;
	padding-left: 0.2em;
}
.widget_recent_entries a {
	color: #333;
}
.widget_recent_entries a:before { 
	font-family: "FontAwesome";
	color: #333;
	content: "\f192";
	margin-right: 0.7em;
}

/* WooCommerce Themes splash page */
.page-id-13169 #breadcrumbs {
	display: none;
}

/* Remove WooCommerce image box shadows */
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, 
.woocommerce ul.products li.product a img:hover, .woocommerce-page ul.products li.product a img:hover {
	box-shadow: none;
	width: 60% !important;
	margin: 0 auto;
	/* height: 105px */
}

@media (max-width: 771px)  {
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, 
	.woocommerce ul.products li.product a img:hover, .woocommerce-page ul.products li.product a img:hover {
		width: 35% !important;
	}	
}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product h2 {
	text-align:center !important;
}
.woocommerce ul.products li.product a.button { 
	left: 23px;
	text-align: center;
	width: 121px;
}

.woocommerce span.onsale {
	background: url('/wp-content/uploads/2017/11/onsale-orange-corner.png') no-repeat 0 0 transparent;
	border-radius: 0.382em;
	color: #fff;
	text-indent: -9999px;
	position: absolute;
	top: 5px !important;
	right: -15px !important;
	width: 85px;
	height: 85px;
}
.single-product span.onsale {
	background: url('/wp-content/uploads/2017/11/onsale-orange-corner.png') no-repeat 0 0 transparent;
	border-radius: 0.382em;
	color: #fff;
	text-indent: -9999px;
	position: absolute;
	z-index:10;
	top: 5px !important;
	left: 150px !important;
	width: 85px;
	height: 85px;
}
/*
.woocommerce span.onsale {
    background: none repeat scroll 0 0 #cf0000;
    border-radius: 0.382em;
    color: #ffffff;
    display: block;
    font-size: 0.7em;
    font-weight: bold;
    height: 3em;
    padding: 0 0 !important;
    text-align: center;
    width: 3.431em !important;
    z-index: 99;
}

.woocommerce ul.products li.product span.onsale {
	left: auto;
	position: absolute;
	right: -0.6em;
	top: 1em;
}
*/
/*
.single-product span.onsale {
	background: none repeat scroll 0 0 #bc0000 !important;
	border-radius: 4px;
	padding: 0.5em;
}

ul.products li.product span.onsale {
    background: none repeat scroll 0 0 #bc0000 !important;
    border-radius: 4px !important;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: bold !important;
    left: auto !important;
    line-height: 1em !important;
    margin: -8px 0 0 !important;
    max-width: 41px !important;
    min-height: 1em !important;
    padding: 4px 2px !important;
    position: absolute !important;
    text-align: center !important;
    text-indent: 0 !important;
    top: 0 !important;
    right: 0.5em !important;
    width: 41px !important;
}
*/
#coupon_code {
	width: 12em !important;
}
#subscribeform button, #subscribeform input[type="button"], #subscribeform input[type="reset"], #subscribeform input[type="submit"] {
	background: none repeat scroll 0 0 #EE732C !important;
	border: 1px solid #ED702B !important;
	clear:both;
	color: #FFFFFF !important;
	cursor: pointer !important;
	line-height: 19px !important;
	margin-top: 0.5em;
	padding: 5px 10px !important;
	text-decoration: none !important;
}
.wc-tabs pre, .woocommerce-tabs pre {
    background-color: #fafafa;
    border: 1px solid #eee;
    white-space: pre-wrap;
    word-break: keep-all;
}
.changelog_notice {
    background-color: #FCF8E3;
    border: 1px dotted #e6db55;
    border-radius: 4px;
    padding: 10px 10px 10px 15px;
}
.wc-tabs li.changelog i.fa {
    color: #fc731e;
}
/* Products widget */
.widget_products a { 
	color: #333;
}

/* Single product page */
body.single-product .price {
	font-size: 1.5em !important;
	font-weight: normal;
	text-align: left;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: right;
	width: 68%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: left;
	width: 30%;
}

.single-product .single_add_to_cart_button {
	background-color: #bf1010 !important;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 9px 12px !important;
	position: relative !important;
	top: -3px;
}
.single-product .single_add_to_cart_button:hover {
	background-color: #d90000 !important;
}
.single-product .single_add_to_cart_button:after {
	font-family: FontAwesome;
	content: "\f061";
	padding-left: 0.7em;
}
.single-product .entry-summary .price {
	font-size: 1.7em !important;
	font-weight: normal;
}
.price ins {
	text-decoration: none;
}
.price span {
	padding-right: 0.2em;
	padding-left: 0.2em;
}
.single-product .variations_button {
	margin-top: 1em;
}
.variations_form.cart {
	background: #fbfbfb none repeat scroll 0 0;
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 1em;
	text-align:center;
}
.woocommerce table.variations {
	width: 100%;
	margin:0 !important;
}
.woocommerce table.variations td {
	padding-bottom: 0 !important;
}
.variations_form.cart .upgrade_licence_key h3 {
	font-size: 1.1em;
}
.ignitewoo_upgrade_form {
	background-color: #f3f3f3;
	padding:1em;
	border-radius:4px
}
.single-product  .entry-content li {
	list-style-type: none;
}
.single-product .entry-content li:before {
	font-family: "FontAwesome";
	content: "\f0c8";
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	margin-right: 1.5em;
}
.single-product .entry-content li {
	margin-bottom: 0.5em;
}
.single-product div[itemprop="description"] { 
	background: #fbfbfb none repeat scroll 0 0;
	padding: 1em 1em 0.5em 1em;
	border: 1px solid #eee;
	border-radius: 4px;
	margin-bottom: 1em;
}

ul.products li.product .wc-new-badge {
	background: url( 'https://ignitewoo.com/wp-content/uploads/2017/11/new-product..png' ) repeat scroll 0 0 transparent !important;
	position: absolute !important;
	text-indent: -9999px !important;
	top: 8px !important;
	left: 0px !important;
	max-width: 65px !important;
	height: 65px !important;
	border-radius: 0px !important;
	width: 65px !important;
}
/*
ul.products li.product .wc-new-badge {
    background: none repeat scroll 0 0 #ffc731 !important;
    border-radius: 4px !important;
    color: #222 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    left: auto !important;
    line-height: 1em !important;
    margin: -8px 0 0 !important;
    max-width: 41px !important;
    min-height: 1em !important;
    padding: 4px 2px !important;
    position: absolute !important;
    text-align: center !important;
    text-indent: 0 !important;
    top: 0 !important;
    width: 41px !important;
}
*/
ul.products li.product a {
	color: #333;
	font-weight: bold !important;
}
ul.products li.product a h3 {
	font-weight: bold !important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	background-color: transparent;
	border-bottom: 3px solid #E15E2F;
	border-radius: 0;
}
/**
.woocommerce-tabs li a {
	font-size: 1.5em !important;
	font-weight: normal !important;
	margin-right: 1.5em !important;
}
*/

.woocommerce-tabs li a .fa { 
	padding-right: 0.4em; /* FA icon */
}

.woocommerce-tabs .thumbs_tab_tab a:before {
	font-family: FontAwesome;
	content: "\f03e";
	padding-right: 0.6em;
}
/* Single product page tweaks */


.woocommerce table.shop_attributes td p,  .woocommerce-page table.shop_attributes td p,  .woocommerce-page table.shop_attributes th {
	font-size: 16px;
}

.woocommerce ul.products li.product span.price { 
	display: none;
}

body.single-product .single_add_to_cart_button {
	background-color: #bf1010 !important;
	float: none !important;
	font-size: 1.3em !important;
	padding: 7px 20px !important;
}
body.single-product .single_add_to_cart_button span.fa-spacer-right {
	padding-right: 0.4em;
}
body.single-product .single_add_to_cart_button span.fa-spacer-left {
	padding-left: 0.4em;
}

body.single-product .fa-ul { 
	color: #777;
	font-size: 1.2em;
	margin-bottom: 2em;
}
body.single-product .fa-ul li { 
	margin-bottom: 0.3em;
}
body.single-product div.summary {
	padding-left: 1.4em;
}

body.single-product .ignition_demo_button { 
	background-color: #333333 !important;
	margin-right: 1em !important;
}
/* Single product page main image */

.sku_wrapper { 
	display:none;
}

.woocommerce div.product h1.product_title { 
	font-size: 20px;
	font-weight: bold;
}
.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price { 
	font-size: 20px !important;
}
.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
	box-shadow: none !important;
	/* width: 80%; */
}

.woocommerce div.product div.images .thumbnails img {
	border: 1px solid #ccc;
}


/* Single product thumbs tab images - if enabled */
#ignitewoo_thumbnails_tab.thumbnails a {
border: 1px solid #ccc;
margin-bottom: 1em;
}

/* Product tabs */
.woocommerce-tabs .tabs {
	border-bottom: 1px solid #ccc;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
	font-size: 1.2em;
}

/* related products on single product pages */
.woocommerce .upsells h2, .woocommerce .related h2 {
	margin-bottom: 20px;
}
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 25%;
	padding-right: 10px;
}

.woocommerce-page .upsells.products ul li.product .price, .woocommerce-page .related.products ul li.product .price {
	font-size:1.2em !important;
}

/* Single theme products */
.product-cat-woocommerce-themes div.images {
	width: 48% !important;
}
.product-cat-woocommerce-themes div.summary {
	width: 48% !important;
}
.woocommerce div.product-cat-woocommerce-themes div.images img, .woocommerce #content div.product-cat-woocommerce-themes div.images img, .woocommerce-page div.product-cat-woocommerce-themes div.images img, .woocommerce-page #content div.product-cat-woocommerce-themes div.images img {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3) !important;
	display: block;
	height: auto;
	transition: all 0.2s ease-in-out 0s;
	width: 100%
}


/* Product Archives */
.post-type-archive-product h1 {
	border-bottom: 1px solid #efefef;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 22%;
}
*/

.woocommerce-result-count {
	display: none;
}

.ignition_product_title { 
	color: #333333;
	font-size: 1.7em;
	margin-bottom: 1em;
}

ul.products .view_theme_button {
	background: none repeat scroll 0 0 #CC2706;
	border: 0 none;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: 900;
	margin-top: 1em;
	padding: 10px 26px;
	text-shadow: none;
	text-transform: uppercase;
}
.woocommerce-tabs ul {
	border-bottom: 3px solid #f0f0f0;
}
/*
.woocommerce-tabs li a {
	font-size: 1.5em;
	font-weight: normal !important;
	margin-right: 1em;
}
*/
.woocommerce-tabs li a span {
	padding-right: 0.3em;
	vertical-align:middle;
}
/* Cart */
.cross-sells { 
	margin-left: 1em;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals h2, .woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells h2 {
	font-size: 18px;
}
.woocommerce .cart-collaterals h3 {
	font-size: 14px;
}
.woocommerce .cart-collaterals ul.products li.product a {
	font-size: 0.75em;
}
.woocommerce-cart .wc-backward { 
	padding: 8px 10px !important;
}
.linklove { display: none !important; }

.countdown_timer { 
	font-weight: bold !important;
	color: #CF0000;
	font-size: 1.1em !important;
}
.countdown_timer_text {
	font-size: 1.4em !important;
	font-weight: bold !important;
	margin-bottom: 1.5em !important;
}

/* Docs */

.theme_doc_list, .extensions_doc_list {
	width: 100%; 
	background-color: #fafafa; 
	border-top: 4px solid #ccc;
}
.theme_doc_list th h4:before {
	font-family: FontAwesome;
	content: "\f03e";
	padding-left: 0.7em;
	padding-right: 0.5em;
	float:left;
}
.theme_doc_list ul li { 
	list-style-type: none; 
	margin-top: 0.5em;
}
.theme_doc_list ul li:before {
	font-family: FontAwesome;
	font-size: 0.8em;
	color: #777;
	content: "\f005";
	padding-right: 1em;
	vertical-align: text-top;
}
.extensions_doc_list th h4:before {
	font-family: FontAwesome;
	content: "\f085";
	padding-left: 0.7em;
	padding-right: 0.5em;
	float:left;
}
.extensions_doc_list ul li { 
	list-style-type: none; 
	margin-top: 0.5em;
}
.extensions_doc_list ul li:before {
	font-family: FontAwesome;
	font-size: 0.8em;
	color: #777;
	content: "\f005";
	padding-right: 1em;
	vertical-align: text-top;
}
.page_content ul li { 
	margin-bottom: 10px;
}
a.go_to_top {
	background: none repeat scroll 0 0 #E26F46 !important;
	border-radius: 22px;
	bottom: 2em;
	display: inline-block;
	height: 3em;
	position: fixed;
	right: 2em;
	text-indent: -999em;
	width: 3em;
}
/* Testimonials */
.testimonial-gravatar {
	border: 1px solid #C5C5C5;
	border-radius: 24px;
	margin-right: 1.2em;
	width: 30px;
	height: 30px;
}

/* Sidebar search form - hide the label */
.sidebar #searchform label, .sidebar .woocommerce-product-search label {
	display:none;
}

/* PDF Invoice Print Button on the My Account page */
.button.pdf_invoice { 
	background-color: #355C8F !important;
}

/* Newsletter unsub page */

.mymail-email-wrapper { 
	clear:both;
	float: left;
	margin-top: 1em;
	width: 35%
}
.mymail-email-wrapper .mymail-email { 
	margin-left: 5px;
	
}
.mymail-submit-wrapper { 
	float: left;
	margin-top: 1em;
	width: 45%;
}
.mymail-submit-wrapper .submit-button {
	background-color: #010101;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #fff;
	font-weight: bold;
	padding: 0.5em 1em;
}
	
.mymail-form-info.success {
	clear:both;
	color: #355C8F;
	margin-top: 1em;
	font-weight: bold;
	font-style: italic;
	
}
.mymail-form-info.error {
	color: #cf0000;
	clear:both;
	margin-top: 1em;
	font-weight: bold;
	font-style: italic;
	
}
.ninja-forms-all-fields-wrap { 
	width: 85%;
	margin: 0 auto;
}
.ninja-forms-field {
	margin-left: 0;
}


.theme-ice h3 { 
	font-size: 46px;
}
.theme-ice p {
	font-size: 26px;
}

.ninja-forms-form-wrap input[type="submit"] { 
	color: #fff;
	background-color: #333;
	padding: 0.2em 1.5em;
	border-radius: 4px;
	float: right;
}
.ninja-forms-required-items {
	font-style:italic;
	margin-bottom: 1em;
}
.ninja-forms-success-msg { 
    background-color: #c6e5ae;
    border-color: #7ad03a;
    border-image: none;
    border-radius: 1px;
    border-style: solid;
    border-width: 1px 1px 1px 6px;
    margin-bottom: 1em;
    text-align: center;
}
.ninja-forms-error-msg {
    background-color: #F9C5C5;
    border-color: #D10808;
    border-image: none;
    border-radius: 1px;
    border-style: solid;
    border-width: 1px 1px 1px 6px;
    margin: 1em 0 !important;
    text-align: center;

}
.ninja-forms-error-msg p { 
	color: #cf0000 !important;
	font-style: italic !important;
	font-weight: bold !important;
	margin: 1em 0;
}
/* Blog */
h2.entry-title i.icon {
    display: none;
}

/*---- My Account ----------*/
.woocommerce-account .digital-downloads li { 
	padding: 12px !important;
}
.wc-account-tab .nav-tabs > li.active > a { 
	background-color: #fcb96c !important;
	border-color: #f2ab55 !important;
	color: #444 !important;
}
.wc-account-tab .nav-tabs > li > a { 
	background-color: #efefef !important;
	border-color: #ddd !important;
}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th, .woocommerce-page table.my_account_orders td, .woocommerce-page table.my_account_orders th { 
	padding: 12px 8px;
}
.nav-tabs > li a {
    background-color: #fff;
    border-color: #ddd #ddd #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555;
    cursor: default;
    margin-right: 5px;
}
@media (max-width: 1020px)  {
/* 	.woocommerce ul.products li.product a.button {  */
		left: 0px;
	}
}

/* BUNDLED PRODUCTS */
.bundled_product_summary {
    padding-left: 115px;
    padding-bottom: 20px;
    margin-bottom: 10px !important;
    border-bottom: 3px solid #ccc;
    padding-top: 10px;
}
.bundle_form {
    margin-bottom: 2em;
    border-top: 3px solid #ccc;
    padding-top: 10px;
}
.bundled_product_summary .bundled_product_title .item_title {
    font-size: 1em;
    font-weight: normal;
}
.bundled_product_summary .bundled_product_title .item_suffix {
    font-style: italic;
	font-weight: normal;
    color: #bc0000;
}

/** Bootstrap tweaks */
.alert > p + p {
	margin-top: 1em;
}
/* Images inside alert boxes */
.entry-content .alert .wp-caption {
    background: none repeat scroll 0 0 transparent;
    border: 0px;
    width: auto;
    box-shadow: none;
}

.entry-body ul li { 
	margin-bottom: 0.5em;
}
